using System;
using System.ComponentModel.DataAnnotations;

namespace ChartBoundToModel.Models
{
    public class Chart
    {
        public int ChartNumber1
        {
            get;
            set;
        }

        public int ChartNumber2
        {
            get;
            set;
        }

        public int ChartNumber3
        {
            get;
            set;
        }

        public string Year
        {
            get;
            set;
        }
    }
}
